From Dark Reading – Critical Citrix Bug Exploited as a Zero-Day, ‘Patching Is Not Enough’

From Dark Reading – Critical Citrix Bug Exploited as a Zero-Day, ‘Patching Is Not Enough’

The latest threat to Citrix NetScaler, CVE-2023-4966, was exploited as a zero-day bug for months before a patch was issued. Researchers expect exploitation efforts to surge. Read More  

Comments

No comments yet. Why don’t you start the discussion?

Leave a Reply

Your email address will not be published. Required fields are marked *